/*

Publisher
    |-> Pure Magazine Dark Demo


*** TABLE OF CONTENTS:
    =>Colors
    =>General Styles
    =>Headers
    =>Section and Widget
    =>Blocks
    =>Post Templates
    =>Footer
    =>Archive Title
    =>Gallery Slider
    =>bbPress
    =>WooCommerce
    =>Visual Composer
    =>Attachment
*/
.bs-smart-list.bssl-t1.bssl-s15 .bssl-item-title .bssl-count,
.bs-smart-list.bssl-t1.bssl-s8 .bssl-item + .bssl-item,
.bs-smart-list.bssl-t1.bssl-s7 .bssl-item + .bssl-item,
.bs-smart-list + .bs-smart-list-end.bs-smart-list-end,
.bs-smart-list-start {
  border-color: #2a2a2a; }

.bssl-item .bssl-item-title {
  color: #ffffff; }

.bssl-item .bssl-count-type-badge .bssl-count {
  background: #ffffff;
  color: #212121; }

.bs-smart-list a.bssl-nav-btn-big.bssl-nav-btn-big {
  background: #353535;
  color: #e4e4e4; }

.bs-smart-list a.bssl-nav-btn-big.bssl-nav-btn-big.bssl-outline {
  background: #171717;
  color: #e4e4e4;
  border-color: #2a2a2a; }

.bs-smart-list.bssl-t1.bssl-s11 .bssl-item-title,
.bs-smart-list.bssl-t1.bssl-s10 .bssl-item-title,
.bs-smart-list.bssl-t1.bssl-s9 .bssl-item-title {
  border-bottom-color: #fff; }

.bs-smart-list.bssl-t1.bssl-s16 .bssl-control-nav {
  border-color: #2a2a2a;
  color: #ffffff; }

.bs-smart-list a.bssl-nav-btn-icon.bssl-nav-btn-icon {
  color: #ffffff; }

.bs-smart-list a.bssl-nav-btn-icon.bssl-nav-btn-icon .fa {
  color: #000;
  background: #ffffff; }

.bs-smart-list.bssl-t1.bssl-s16 .bssl-control-nav .bssl-select select {
  background-color: transparent;
  color: #fff; }

.bs-smart-list.bssl-t1.bssl-s16 .bssl-control-nav .bssl-select:after {
  border-top-color: #ffffff; }

.bs-smart-list.bssl-t1.bssl-s19 .bssl-item {
  background: #232323; }

.bs-smart-list.bssl-t1.bssl-s19 .bssl-item-counter .bssl-menu-handler b {
  background: #fff; }

/**
 * =>Colors
 **/
body.boxed .main-wrap,
body,
body.boxed,
.page-layout-2-col-right .post-tp-7-header .post-header-title,
.section-heading.sh-t1 .other-link .h-text,
.section-heading.sh-t1 .h-text,
.section-heading.sh-t3.sh-s8 > .main-link > .h-text:before,
.section-heading.sh-t3.sh-s8 > a:last-child:first-child > .h-text:before,
.section-heading.sh-t3.sh-s8 > .h-text:last-child:first-child:before,
.section-heading.sh-t3.sh-s8 > .main-link > .h-text:after,
.section-heading.sh-t3.sh-s8 > a:last-child:first-child > .h-text:after,
.section-heading.sh-t3.sh-s8 > .h-text:last-child:first-child:after,
.section-heading.sh-t3.sh-s8.bs-pretty-tabs .bs-pretty-tabs-container .bs-pretty-tabs-more.other-link .h-text,
.section-heading.sh-t3.sh-s8 > a > .h-text, .section-heading.sh-t3.sh-s8 > .h-text,
.section-heading.sh-t3.sh-s8.multi-tab .bs-pretty-tabs-container,
.section-heading.sh-t3 .bs-pretty-tabs-container .bs-pretty-tabs-elements,
.section-heading.sh-t4.sh-s3 .h-text:after,
.section-heading.sh-t4.sh-s1 .h-text:after,
.section-heading.multi-tab.sh-t4 > a > .h-text,
.section-heading.multi-tab.sh-t4 > .h-text,
.section-heading.multi-tab.sh-t4.bs-pretty-tabs .bs-pretty-tabs-container .bs-pretty-tabs-more.other-link .h-text,
.bs-pretty-tabs-container .bs-pretty-tabs-elements,
.section-heading.multi-tab.sh-t4.bs-pretty-tabs .bs-pretty-tabs-more.other-link:hover .h-text,
.section-heading.sh-t6.sh-s2.bs-pretty-tabs .bs-pretty-tabs-more.other-link .h-text,
.section-heading.sh-t6.sh-s2 .other-link .h-text,
.section-heading.sh-t6.sh-s7 > .main-link > .h-text:after,
.section-heading.sh-t6.sh-s7 > a:last-child:first-child > .h-text:after,
.section-heading.sh-t6.sh-s7 > .h-text:last-child:first-child:after,
.section-heading.sh-t6.sh-s6 > .main-link > .h-text:after,
.section-heading.sh-t6.sh-s6 > a:last-child:first-child > .h-text:after,
.section-heading.sh-t6.sh-s6 > .h-text:last-child:first-child:after {
  background-color: #171717; }

.section-heading.sh-t6.sh-s7 > .main-link > .h-text:before,
.section-heading.sh-t6.sh-s7 > a:last-child:first-child > .h-text:before,
.section-heading.sh-t6.sh-s7 > .h-text:last-child:first-child:before,
.section-heading.sh-t6.sh-s6 > .main-link > .h-text:before,
.section-heading.sh-t6.sh-s6 > a:last-child:first-child > .h-text:before,
.section-heading.sh-t6.sh-s6 > .h-text:last-child:first-child:before,
.section-heading.sh-t6.sh-s5 > .main-link > .h-text:before,
.section-heading.sh-t6.sh-s5 > a:last-child:first-child > .h-text:before,
.section-heading.sh-t6.sh-s5 > .h-text:last-child:first-child:before {
  border-top-color: #171717; }

.ltr .section-heading.sh-t6.sh-s7 > .main-link > .h-text:before,
.ltr .section-heading.sh-t6.sh-s7 > a:last-child:first-child > .h-text:before,
.ltr .section-heading.sh-t6.sh-s7 > .h-text:last-child:first-child:before {
  border-bottom-color: #171717; }

.rtl .section-heading.sh-t6.sh-s8 > .main-link > .h-text:after,
.rtl .section-heading.sh-t6.sh-s8 > a:last-child:first-child > .h-text:after,
.rtl .section-heading.sh-t6.sh-s8 > .h-text:last-child:first-child:after {
  border-right-color: #171717; }

@media (max-width: 767px) {
  .main-wrap {
    background-color: #171717; } }

a {
  color: #fff; }

textarea, input[type=url], input[type=tel], input[type=search], input[type=password], input[type=email], input[type=number], input[type=month], input[type=week], input[type=time], input[type=datetime-local], input[type=date], input[type=color], input[type=text] {
  color: #fff;
  background-color: #2b2b2b;
  border-color: #2e2e2e; }

.clean-button-light {
  border: 1px solid #444444;
  background: #444444;
  color: #ffffff; }

select {
  color: #333; }

.btn-bs-pagination {
  border: 1px solid rgba(82, 82, 82, 0.33); }

.comments-template .comments-closed {
  background-color: #232323;
  color: #585858; }

.comments-wrap li > div {
  border-top: 1px solid rgba(255, 255, 255, 0.08); }

.comment-respond .wp-social-login-connect-with {
  color: #ffffff; }

.bs-ll-d .img-holder,
.bs-ll-d .img-cont {
  background-color: #373737; }

.bs-ll-a .img-holder:before,
.bs-ll-a .img-cont:before {
  background-color: #373737;
  background-image: linear-gradient(to left, #373737 0%, #2b2b2b 20%, #373737 40%, #373737 100%); }

.rtl.bs-ll-a .img-holder:before,
.rtl.bs-ll-a .img-cont:before {
  background-image: linear-gradient(to right, #373737 0%, #2b2b2b 20%, #373737 40%, #373737 100%); }

@media (max-width: 767px) {
  body {
    background-color: #424242 !important; } }

/**
 * =>General style
 **/
a, a:focus, a:hover {
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease; }

body.active-top-line {
  border-top-width: 4px; }

body.boxed .bs-sks {
  top: -4px; }

.term-badges.floated {
  left: 0; }

.rtl .term-badges.floated {
  right: 0;
  left: auto; }

.bsac-empty-note {
  background: #323232;
  padding: 25px 20px;
  border: 2px dashed #404040; }

.heading-typo, h1, h2, h3, h4, h5, h6, .site-header .site-branding .logo {
  color: #fff; }

.layout-1-col, .layout-2-col, .layout-3-col {
  margin-top: 26px !important; }

.term-badges.floated {
  top: inherit;
  bottom: -3px; }

.listing-item-classic-3 .term-badges.floated {
  top: 0;
  bottom: inherit; }

.listing-item:hover .post-edit-link {
  top: 0;
  bottom: inherit; }

.archive-title .pre-title span {
  line-height: 30px; }

.bs-slider-dots-style-4 .bts-bs-dots-btn,
.bs-slider-dots-style-3 .bts-bs-dots-btn,
.bs-slider-dots-style-2 .bts-bs-dots-btn,
.bs-slider-dots-style-1 .bts-bs-dots-btn {
  background: #3b3b3b;
  background: rgba(255, 255, 255, 0.2); }

/**
 * =>Headers
 **/
.main-menu > li > a {
  padding: 0 9px; }

.rtl .main-menu.menu > li .sub-menu,
.rtl .menu .mega-menu {
  text-align: right; }

.site-header.header-style-3 .header-inner {
  padding: 22px 0; }

.site-header .shop-cart-container .cart-handler,
.site-header .search-container .search-handler,
.site-header .main-menu > li > a,
.site-header .search-container .search-box .search-form .search-field {
  color: #ffffff; }

.site-header .off-canvas-menu-icon .off-canvas-menu-icon-el,
.site-header .off-canvas-menu-icon .off-canvas-menu-icon-el:after,
.site-header .off-canvas-menu-icon .off-canvas-menu-icon-el:before {
  background-color: #ffffff; }

.topbar .topbar-sign-in.behind-social:before {
  background: #2c2c2c;
  background: rgba(255, 255, 255, 0.07); }

.site-header.header-style-3.full-width .bs-pinning-block.pinned .main-menu.menu {
  margin-bottom: 0; }

.site-header.header-style-4.boxed .main-menu-wrapper.pinned .main-menu.menu > li:hover > a:before,
.site-header.header-style-4.boxed .main-menu-wrapper.pinned .main-menu.menu > li.current-menu-parent > a:before,
.site-header.header-style-4.boxed .main-menu-wrapper.pinned .main-menu.menu > li.current-menu-item > a:before {
  bottom: 1px !important; }

.site-header.header-style-4.full-width .main-menu.menu .mega-menu,
.site-header.header-style-4.full-width .main-menu.menu > li .sub-menu {
  top: 100% !important; }

/* Dark Header Menus */
.ajax-search-results,
.site-header .shop-cart-container .cart-box,
.main-menu.menu > li .sub-menu,
.menu .mega-menu {
  background-color: #252424; }

ul.sub-menu.bs-pretty-tabs-elements .mega-menu.mega-type-link-list .mega-links > li .sub-menu,
ul.sub-menu.bs-pretty-tabs-elements .mega-menu.mega-type-link .mega-links .sub-menu,
ul.sub-menu.bs-pretty-tabs-elements .mega-menu.mega-type-link .mega-links .sub-menu,
ul.sub-menu.bs-pretty-tabs-elements .mega-menu {
  background-color: #383838; }

.tabbed-grid-posts:before {
  background-color: #1b1b1b;
  border-right-color: #1b1b1b; }

.ajax-taxonomy-list {
  background-color: #252525; }

.rtl .tabbed-grid-posts:before {
  border-right-color: transparent;
  border-left-color: #1b1b1b; }

.tabbed-grid-posts .tabs-section .active a {
  border-color: transparent;
  background: transparent; }

.search-preview .clean-title,
.site-header .shop-cart-container .cart-box,
.mega-menu.mega-type-link-list .mega-links li > a,
ul.sub-menu.bs-pretty-tabs-elements .mega-menu.mega-type-link-list .mega-links > li > a,
ul.sub-menu.bs-pretty-tabs-elements .mega-menu.mega-type-link .mega-links > li > a,
.tabbed-grid-posts .tabs-section a {
  color: #fff !important; }

.main-menu.menu .sub-menu > li > a,
.main-menu.menu .sub-menu > li,
.site-header .listing-item-grid-1 .title a {
  color: #fff; }

.mega-menu.mega-type-link .mega-links > li > a {
  color: #ffffff; }

.mega-menu.mega-type-link .mega-links > li > a {
  color: #ffffff;
  border-bottom: 2px solid rgba(255, 255, 255, 0.1); }

.site-header .search-container .search-box .search-form .search-field {
  color: #ffffff; }

.clean-title::after {
  background: #313131; }

.ajax-taxonomy-list {
  border-color: #252525; }

.search-preview {
  background-color: #252525;
  border-color: #252525; }

.search-preview .clean-button {
  border-color: #424242;
  background: #404040;
  color: #fff; }

.top-menu.menu > li .sub-menu {
  background-color: #313131;
  box-shadow: 0 3px 6px #1f1f1f; }

.topbar .topbar-inner {
  padding: 2px 0 0; }

.topbar {
  height: 29px; }

.topbar .topbar-date {
  top: inherit; }

.site-header.header-style-6 .main-menu.menu > li.current-menu-item > a,
.site-header.header-style-6 .main-menu.menu > li.current-menu-parent > a,
.site-header.header-style-6 .main-menu.menu > li:hover > a {
  background: rgba(255, 255, 255, 0.03); }

.site-header.header-style-6 .main-menu.menu > li.menu-item-has-children > a:after {
  color: rgba(255, 255, 255, 0.21); }

/**
 * =>Blocks
 **/
.section-heading.sh-t2.sh-s4 .h-text,
.section-heading.sh-t2.sh-s3 .h-text,
.section-heading.sh-t2.sh-s2 .h-text,
.section-heading.sh-t1 .h-text,
.section-heading .other-link .h-text {
  color: #dadada; }

.section-heading.sh-t1:after {
  background: rgba(255, 255, 255, 0.11); }

.section-heading.sh-t1.sh-s2:after {
  opacity: 0.55; }

.section-heading.sh-t4.sh-s3:after,
.section-heading.sh-t1.sh-s3:after {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAAXNSR0IArs4c6QAAABRJREFUCB1jYEAC/4EAziWSA1QPAB5CD/E43tuSAAAAAElFTkSuQmCC");
  opacity: 0.3; }

.section-heading.sh-t1.sh-s5 > .main-link > .h-text,
.section-heading.sh-t1.sh-s5 > a:last-child:first-child > .h-text,
.section-heading.sh-t1.sh-s5 > .h-text:last-child:first-child {
  color: #fff !important; }

.section-heading.sh-t1.sh-s5:after {
  background: rgba(255, 255, 255, 0.1); }

.section-heading.sh-t2:before {
  background: rgba(255, 255, 255, 0.1); }

.section-heading.sh-t2.sh-s3,
.section-heading.sh-t2.sh-s2 {
  background: rgba(255, 255, 255, 0.11); }

.section-heading.sh-t3.sh-s2:after {
  opacity: 0.2; }

.section-heading.sh-t3.sh-s3:before {
  background: #2b2b2b; }

.section-heading.sh-t6 .bs-pretty-tabs-container .bs-pretty-tabs-elements,
.section-heading.sh-t3.sh-s6,
.section-heading.sh-t2.sh-s4,
.section-heading.sh-t3.sh-s5 {
  border-color: rgba(255, 255, 255, 0.12); }

.section-heading.sh-t3 .bs-pretty-tabs-container .bs-pretty-tabs-elements {
  border-color: rgba(255, 255, 255, 0.09); }

.section-heading.sh-t6.sh-s7:before, .section-heading.sh-t6.sh-s6:before {
  background: rgba(255, 255, 255, 0.1) !important; }

.section-heading.sh-t6.sh-s9:before {
  background: rgba(255, 255, 255, 0.12) !important; }

.listing-item-tb-2 .term-badges.floated .term-badge a {
  font-size: 83%; }

.bs-slider-2-item .content-container,
.bs-slider-3-item .content-container {
  background: rgba(255, 255, 255, 0.93); }

.better-social-counter.style-modern .social-item {
  border-bottom-color: #f1f1f1; }

.bs-popular-categories .bs-popular-terms-list {
  padding: 0; }

.widget.widget_bs-subscribe-newsletter {
  background: transparent;
  padding: 0 !important; }

.listing-item-text-3,
.listing-item-text-4,
.listing-item-text-1 .item-inner,
.listing-item-grid-1 .post-summary,
.listing-item-grid-2 .post-summary,
.listing-item-classic-2 .listing-inner,
.listing-classic-1.columns-2 .listing-item-classic-1:last-child .listing-inner,
.listing-classic-1.columns-3 .listing-item-classic-1:last-child .listing-inner,
.listing-item-classic-1 .listing-inner,
.listing-blog-4 .listing-item-blog.has-post-thumbnail {
  border-color: #232323; }

.listing-item-classic-3 .listing-inner,
.listing-item-classic-3 .featured .title {
  background: #232323; }

.listing.listing-classic-3 + .listing-blog-1 {
  margin-top: 25px; }

.listing-mg-5-item-big .content-container {
  background: #232323 !important; }

.bs-slider-3-item .content-container a.read-more,
.bs-slider-2-item .content-container a.read-more {
  color: #ffffff; }

/**
 * =>Footer
 **/
.site-footer .footer-social-icons,
.site-footer .copy-footer {
  border-top: 1px solid rgba(0, 0, 0, 0.15); }

.footer-instagram-3 .simply-scroll-list li {
  padding: 8px;
  background: #fff;
  border: 1px solid #dedede; }

/**
 * =>Archive Title
 **/
.archive-title .pre-title:after {
  top: 0;
  height: 4px; }

.archive-title {
  margin-top: -2px; }

/**
 * =>Popular Widgets
 **/
.bs-popular-categories .bs-popular-term-item .term-count,
.bs-popular-categories .bs-popular-term-item a {
  color: #fff; }

.bs-popular-categories .bs-popular-term-item {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.07); }

.bs-popular-categories .bs-popular-term-item .term-count {
  background: rgba(232, 232, 232, 0.08); }

/**
 * =>Social Counter
 **/
.better-social-counter.style-style-10 .item-join,
.better-social-counter.style-style-9 .item-join,
.better-social-counter.style-style-10 .item-title,
.better-social-counter.style-style-9 .item-title,
.better-social-counter.style-style-10 .item-count,
.better-social-counter.style-style-9 .item-count,
.better-social-counter.style-style-8 .item-count,
.better-social-counter.style-style-7 .item-count,
.better-social-counter.style-style-8 .item-join,
.better-social-counter.style-style-7 .item-join,
.better-social-counter.style-style-8 .item-title,
.better-social-counter.style-style-7 .item-title,
.better-social-counter.style-style-6 .item-count,
.better-social-counter.style-clean .item-count,
.better-social-counter.style-modern .item-count {
  color: #ffffff; }

.better-social-counter.style-style-10 .social-item,
.better-social-counter.style-style-9 .social-item,
.better-social-counter.style-style-8 .social-item,
.better-social-counter.style-style-7 .social-item,
.better-social-counter.style-style-6 .social-item,
.better-social-counter.style-clean .social-item,
.better-social-counter.style-modern .social-item {
  border-color: #202020; }

.better-social-counter.style-style-9 .item-join:before,
.better-social-counter.style-style-10 .item-join:before,
.better-social-counter.style-style-9 .item-count:before,
.better-social-counter.style-style-10 .item-count:before,
.better-social-counter.style-style-8 .item-join:before,
.better-social-counter.style-style-8 .item-count:before {
  background-color: #202020; }

/**
 * =>About
 **/
.bs-about .about-icons-list .about-icon-item a {
  color: #fff;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.22);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.22);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.22); }

/**
 * =>Newsletter
 **/
.bs-subscribe-newsletter .newsletter-email {
  color: #fff;
  border-color: #2b2b2b; }

/**
 * =>Box Listings
 **/
.bs-box-1 .box-text {
  background: #434343;
  color: #fff; }

.bs-box-1 .box-title {
  color: #fff; }

/**
 * =>Newsticker
 **/
.better-newsticker .control-nav span:hover,
.better-newsticker ul.news-list li a {
  color: #ffffff; }

.better-newsticker .control-nav span {
  border-color: transparent;
  color: #9e9e9e;
  background: #2f2f2f; }

/**
 * =>Login
 **/
.bs-login .login-header {
  color: #eaeaea; }

.bs-login .user-links li,
.bs-login .user-links {
  border-color: #444444; }

.bs-login .bs-login-reset-panel .login-header .login-icon,
.bs-login .login-header .login-icon {
  color: #eaeaea; }

.bs-login .social-login-buttons {
  border-bottom-color: #2d2d2d; }

.bs-login .social-login-buttons .or-text {
  background-color: #212121;
  border-color: #343434;
  color: #6b6b6b; }

.bs-login .remember-checkbox + .remember-label,
.bs-login .go-reset-panel {
  color: #696969; }

.bs-login .remember-label {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAgCAYAAAAbifjMAAAAAXNSR0IArs4c6QAAAXxJREFUSA3tlb1uglAUxw8fxaQhJBhfAH0BF5icZHBycWcistQ36NKYdOnesbr6KgZ3Jt7AMmgs0QQo/1t7Q8WmUJcm9SSXy72X3/9wP865gud5N2EYPmZZ5hJRMy9VLBIE4aXT6dwLtm0/7ff7u81mc5skSRWYJEkiTdPeGo3GswjPdWB4gCMwYMW83azqufh7R6YJgYvsKkB0XYOPNYhwtuvakYlERBUCo47IZzCBlRGSeThTq9X6VThfvI3/LR+0222aTqdYcL7rMn/74QXwbDZjcLfbpdFoxIjSLshyWbMIg4rjmNI0LQsMBgNaLpfkOA4bxOMUDoKAxuMxF5AMw3jY7XaUp2haLBakKAr1ej3abreszOdzPmfArusiIzMHqqoSF0CWFUWRLMtigxAZDoek6zprn8Lo/CKAjtVqhYpM02Q1/gp2DkZ/SQCdvu+j4iLfwfjmrAAGIHI4HNgNNJlM+JwxVjQICP1+/3W9Xte+nRDS+YH6A/ngHQMt3zlQcJvIAAAAAElFTkSuQmCC); }

.bs-login .remember-checkbox:checked + .remember-label {
  color: #f9f9f9; }

.bs-login .go-login-panel:hover {
  color: #fff; }

.sign-in-modal .modal-content {
  box-shadow: 0 0 30px 40px rgba(0, 0, 0, 0.31);
  background: #212121; }

/**
 * =>Archive Pages
 **/
.archive-title {
  border-color: #202020; }

.archive-title .term-badges span.term-badge a {
  background: transparent !important;
  border-color: #2d2d2d !important;
  color: #ffffff !important;
  padding: 0 6px;
  line-height: 20px;
  font-size: 11px;
  text-transform: capitalize; }

/**
 * =>Post Templates
 **/
.post-meta.single-post-meta > span + a:before,
.post-meta.single-post-meta > span + span:before,
.post-meta.single-post-meta > a + span:before {
  background: #333; }

.post-meta.single-post-meta, .post-meta.single-post-meta a {
  color: #fff; }

.post-meta.single-post-meta .time, .post-meta.single-post-meta .post-author-a {
  color: rgba(255, 255, 255, 0.44); }

.post-meta.single-post-meta b {
  color: #c3c3c3; }

.post-template-6.wfi .post-header-inner {
  background-color: #212121; }

.single-post-excerpt {
  color: #b7b7b7; }

.post-related,
.single-container > .post-author {
  border-color: #252525;
  background: #252525; }

.comment-respond .comment, .comment-respond .email, .comment-respond .author, .comment-respond .url {
  border-color: #2b2b2b; }

.comments-wrap li > article {
  border-color: #1d1d1d; }

.single-post-excerpt.post-excerpt-bc {
  border-bottom-color: #222222;
  color: #fff; }

.post-tp-12-header {
  background-color: #1b1b1b; }

.single-container > .post-author .author-links a {
  color: #ffffff; }

.post-tp-11-header.wfi:before {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.75) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.75)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.55) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.75) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.75) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.75) 100%); }

.bs-irp .bs-irp-heading:before {
  background: rgba(255, 255, 255, 0.21); }

/**
 * =>Archive Pages
 **/
.search-header .label {
  color: #ffffff; }

.search-header {
  border-bottom-color: #313131; }

/**
 * =>Post Formats
 **/
.single-post-content.format-status .entry-content,
.single-post-content.format-status .post-summary,
.single-post-content.format-quote .entry-content,
.single-post-content.format-quote .post-summary,
.single-post-content.format-aside .entry-content,
.single-post-content.format-aside .post-summary {
  color: #ffffff;
  background-color: #2b2b2b;
  border-color: #424242;
  background-image: none; }

/**
 * =>More Stories
 **/
.more-stories {
  border-color: #2b2b2b;
  background: #2b2b2b; }

.more-stories-title {
  color: #ffffff;
  border-bottom-color: #323232; }

.more-stories-close {
  color: #545454; }

/**
 * =>Widgets
 **/
.widget.widget_archive ul li {
  border-bottom: 1px solid #313131;
  border-bottom: 1px solid rgba(255, 255, 255, 0.07); }

.widget select {
  color: #2f2f2f; }

.widget.widget_calendar table td:hover, .widget.widget_calendar table td {
  color: rgba(255, 255, 255, 0.51); }

.widget.widget_categories .post-count {
  color: #dcdcdc;
  background: #404040;
  background: rgba(255, 255, 255, 0.08); }

.widget.widget_categories ul.children {
  border-top-color: #2f2f2f;
  border-top-color: rgba(255, 255, 255, 0.06); }

.widget.widget_pages ul li,
.widget.widget_categories ul li {
  border-bottom-color: #2f2f2f;
  border-bottom-color: rgba(255, 255, 255, 0.06); }

.widget.widget_nav_menu ul.menu li a {
  background-color: #444444;
  border: 1px solid #444444; }

/**
 * =>Pagination
 **/
.pagination.bs-numbered-pagination a.page-numbers,
.pagination.bs-numbered-pagination span.page-numbers.dots,
.pagination.bs-numbered-pagination span.page-numbers.dots:hover,
.pagination.bs-numbered-pagination .wp-pagenavi a,
.pagination.bs-numbered-pagination .wp-pagenavi span {
  background-color: #212121;
  border-color: transparent;
  color: #a0a0a0; }

.pagination.bs-numbered-pagination .page-numbers:hover,
.pagination.bs-numbered-pagination .page-numbers.current {
  color: #fff !important;
  border-color: transparent !important; }

.pagination.bs-links-pagination a {
  background-color: #444;
  border-color: #444444;
  color: #ffffff; }

.bs-pagination.bs-ajax-pagination.infinity .btn-bs-pagination, .bs-pagination.bs-ajax-pagination.more_btn_infinity .btn-bs-pagination, .bs-pagination.bs-ajax-pagination.more_btn .btn-bs-pagination {
  line-height: 35px !important;
  padding: 0 14px;
  font-size: 12px !important; }

/**
 * =>404 Page
 **/
.error404 .content-column .text-404 {
  color: #fff; }

.error404 .content-column .desc-section .title-404 {
  color: #fff; }

.error404 .content-column .desc-section p {
  color: #b7b7b7; }

.top-line {
  border-top: 1px solid #444444; }

.error404 .content-column .search-form .search-field {
  border-color: #444444;
  background: #2f2f2f; }

/**
 * =>Post Content
 **/
.single-page-simple-content .entry-content blockquote,
.entry-content.single-post-content blockquote {
  background-color: #1d1d1d; }

.single-page-simple-content .entry-content blockquote.bs-pullquote,
.entry-content.single-post-content blockquote.bs-pullquote,
.single-page-simple-content .entry-content blockquote:before,
.entry-content.single-post-content blockquote:before {
  color: #ffffff;
  background: #1d1d1d; }

code {
  background-color: #545454; }

pre {
  background-color: #272727;
  border: 1px solid #3c3c3c;
  color: #fff; }

hr.bs-divider {
  border-color: #3a3a3a; }

.dropcap.dropcap-circle,
.dropcap.dropcap-square {
  color: #212121; }

.bs-tab-shortcode .nav-tabs > li > a {
  background-color: #1f1f1f !important;
  color: #f8f8f8 !important; }

.bs-tab-shortcode .nav-tabs > li.active > a:after {
  background-color: #171717; }

.bs-tab-shortcode .nav-tabs > li > a:focus,
.bs-tab-shortcode .nav-tabs > li > a:hover,
.bs-tab-shortcode .nav-tabs > li.active > a {
  background-color: #171717 !important; }

.bs-tab-shortcode .tab-content .tab-pane,
.bs-tab-shortcode .nav-tabs > li > a {
  border-color: #383838 !important; }

.bs-accordion-shortcode .panel {
  background-color: #171717 !important;
  border-color: #383838 !important; }

.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #383838; }

.bs-accordion-shortcode .panel-heading a:before {
  border-right: 1px solid #383838; }

.bs-accordion-shortcode .panel .panel-heading a {
  color: #fff !important; }

.bs-accordion-shortcode .panel-default > .panel-heading {
  color: #fff !important;
  background-color: #171717 !important;
  border-color: #383838 !important; }

.bs-shortcode-alert.alert-simple {
  background-color: #444444;
  border-color: #585858;
  color: #fff; }

.better-gallery .main-title {
  color: #fff; }

.better-gallery .gallery-title .prev, .better-gallery .gallery-title .next {
  color: #b5b5b5;
  border-color: rgba(255, 255, 255, 0.17); }

.better-gallery .count {
  color: #b3b3b3; }

.entry-content .wp-caption-text,
.entry-content .gallery-caption,
.entry-content figcaption {
  color: #d0d0d0; }

/**
 * =>WooCommerce
 **/
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  background: transparent;
  border-color: transparent; }

.panel {
  background-color: transparent; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  color: #fbfbfb !important;
  background-color: #565656 !important; }

.woocommerce #reviews #comments ol.commentlist li .comment-text {
  border-color: #444444; }

.entry-content table > thead > tr > th,
.entry-content table > tbody > tr > th,
.entry-content table > tfoot > tr > th,
.entry-content table > thead > tr > td,
.entry-content table > tbody > tr > td,
.entry-content table > tfoot > tr > td {
  border-color: #444; }

#add_payment_method .cart-collaterals .cart_totals tr td,
#add_payment_method .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-checkout .cart-collaterals .cart_totals tr td,
.woocommerce-checkout .cart-collaterals .cart_totals tr th {
  border-color: #444444; }

#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
  border-color: #565656; }

.woocommerce .cart .button,
.woocommerce .cart input.button {
  height: 36px; }

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  background-color: #323232;
  color: #ffffff; }

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
  background: #383838; }

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
  border-color: #232323; }

.woocommerce div.product .woocommerce-tabs ul.tabs {
  border-bottom-color: #373737; }

.woocommerce div.product #comments + #review_form_wrapper {
  border-top-color: #444444; }

/**
 * =>bbPress
 **/
#bbpress-forums #bbp-search-form #bbp_search {
  border-color: #525252; }

#bbpress-forums #bbp-search-form {
  padding: 20px;
  background-color: #232323;
  border: 1px solid #232323; }

#bbpress-forums li.bbp-header {
  border-color: #434343;
  border-bottom-color: #434343;
  background: #313131; }

#bbpress-forums li.bbp-header .forum-titles .bbp-forum-info a,
#bbpress-forums li.bbp-header .forum-titles .bbp-forum-info,
li.bbp-topic-reply-posts-count .count,
li.bbp-forum-topic-reply-count .count,
#bbpress-forums li.bbp-header ul {
  color: #fff; }

#bbpress-forums li.bbp-body ul.forum,
#bbpress-forums li.bbp-body ul.topic {
  border-bottom-color: #313131; }

#bbpress-forums .type-topic .bbp-topic-freshness-author img {
  -moz-box-shadow: 0 0 0 2px #212121;
  -webkit-box-shadow: 0 0 0 2px #212121;
  box-shadow: 0 0 0 2px #212121;
  background: #212121; }

.bbp-pagination {
  border-top-color: #313131;
  border-bottom-color: #313131;
  background: #313131; }

legend {
  color: #fff;
  border-bottom-color: #313131; }

div.bbp-template-notice, div.indicator-hint {
  color: #fff; }

#bbpress-forums fieldset.bbp-form {
  border: 1px solid #424242; }

li.bbp-header div.bbp-topic-content span#subscription-toggle, li.bbp-header div.bbp-topic-content span#favorite-toggle, li.bbp-header div.bbp-reply-content span#subscription-toggle, li.bbp-header div.bbp-reply-content span#favorite-toggle {
  color: #6d6d6d; }

div.bbp-reply-header {
  border-bottom: 1px solid #313131; }

span.bbp-admin-links {
  color: #505050; }

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a {
  background: #353535; }

/**
 * =>Share Buttons
 **/
.single-post-share .post-share-btn {
  background: transparent;
  border-color: #292929;
  color: #fff; }

.post-share .bs-pretty-tabs-more:hover {
  color: #ffffff;
  border-color: #3e3e3e; }

.post-share .post-share-btn-group .post-share-btn:before {
  background: #444444; }

.post-share .share-handler:before {
  border-left-color: #444444; }

.post-share .share-handler:after {
  border-left-color: #131313; }

.post-share.style-9 .social-item, .post-share.style-10 .social-item {
  border-color: #444444; }

.post-share.style-9 .social-item a, .post-share.style-10 .social-item a {
  background: #232323 !important;
  color: #cccccc !important; }

.post-share.style-9 .social-item.bbm a, .post-share.style-10 .social-item.bbm a, .post-share.style-11 .social-item.bbm a,
.post-share.style-9 .social-item.digg a, .post-share.style-10 .social-item.digg a, .post-share.style-11 .social-item.digg a,
.post-share.style-9 .social-item.print a, .post-share.style-9 .social-item.email a, .post-share.style-10 .social-item.print a, .post-share.style-10 .social-item.email a, .post-share.style-11 .social-item.print a, .post-share.style-11 .social-item.email a {
  color: #cecece; }

.post-share.style-9 .social-item:hover {
  border-color: #5a5a5a; }

.post-share.style-10 .social-item .icon:after {
  border-right-color: #232323;
  box-shadow: 7px -15px 0 #444444; }

.post-share.style-10 .social-item .icon:before {
  border-right: 7px solid #232323;
  box-shadow: 7px 15px 0 #444444; }

.post-share.style-10 .social-item .icon, .post-share.style-10 .social-item a > span, .post-share.style-11 .social-item .icon, .post-share.style-11 .social-item a > span {
  border-color: #444444; }

.post-share.style-11 .social-item .number, .post-share.style-11 .social-item .item-title {
  background: #212121;
  color: #fff; }

.post-share.style-10 .social-item.bbm .icon, .post-share.style-11 .social-item.bbm .icon {
  background-color: #444444;
  border-color: #444444; }

.single-post-share .social-item.bbm a {
  background-color: #444444; }

.rtl .post-share .share-handler:before {
  border-right-color: #444444;
  border-left-color: transparent; }

.rtl .post-share .share-handler:after {
  border-right-color: #131313; }

.rtl .post-share.style-10 .social-item .icon:after {
  border-left-color: #232323; }

.rtl .post-share.style-10 .social-item .icon:before {
  border-left: 7px solid #232323;
  border-right: none; }

/**
 * =>Breadcrumb
 **/
.bf-breadcrumb .bf-breadcrumb-item a, .bf-breadcrumb .bf-breadcrumb-item span {
  color: #5e5e5e; }

.bf-breadcrumb .bf-breadcrumb-item:after {
  color: #393939; }

/**
 * =>User Listings
 **/
.listing-item-user .user-badge {
  border-color: #171717; }

.listing-item-user.type-1 {
  border-color: #232323; }

.listing-item-user .user-display-name {
  color: #fff; }

.listing-item-user.type-1 .user-social-icons a,
.listing-item-user .btn-light {
  background: #2f2f2f !important;
  border: transparent;
  color: #ffffff; }

.listing-item-user.type-2 .btn-light,
.listing-item-user.type-1 .btn-light {
  color: #ffffff !important; }

.listing-item-user.type-1 .user-social-icons .social-item a:hover {
  background: currentColor !important; }

.listing-item-user.type-2 .user-social-icons a {
  border: transparent;
  background: transparent;
  color: #fff; }

/**
 * => Visual Composer
 **/
.vc_separator.vc_sep_color_grey .vc_sep_line {
  border-color: #353535; }

/**
 * =>After X ppst ads
 **/
.listing-item.better-ads-listitemad.listing-item-classic-1 {
  border-bottom-color: #232323; }
